Промени в системните изисквания за EnterpriseOne версия 2018.1

Ние от ERP.BG се стремим постоянно да развиваме ERP платформата. Затова, за да можем да използваме най-новите технологии, от следващата 2018.1 версия ще преминем към най-новата платформа .NET Framework 4.7.1.

Това означава, че преди инсталирането на версия 2018.1 клиентските станции трябва да имат инсталиран .NET Framework 4.7.1. на тях. Тези които са преминали към Windows 10 Fall Creators Update имат този пакет като част от операционната система. Останалите, които ползват по-стара версия на Windows следва да инсталират пакета ръчно. Той може да се изтегли от следния адрес:

https://www.microsoft.com/en-us/download/details.aspx?id=56116

Това са поддържаните операционни системи от платформа .NET Framework 4.7.1:

  • Windows 7 SP1 (x86 and x64)
  • Windows 8.1 (x86 and x64)
  • Windows 10 Anniversary Update (x86 and x64)
  • Windows 10 Creators Update (x86 and x64)
  • Windows Server 2008 R2 SP1 (x64)
  • Windows Server 2012 (x64)
  • Windows Server 2012 R2 (x64)
  • Windows Server 2016 (x64)

Обръщаме внимание че се изисква поне Windows 7 SP1.

EnterpriseOne 2018.1 се очаква да излезе Януари 2018 година, така че до края на годината е добре да се подготвят станциите, за да се осъществи безпроблемен преход към новата версия.

Имате още въпроси? Подаване на заявка

0 Коментари

Влезте в услугата, за да оставите коментар.
Powered by Zendesk